[Bug 231047] Re: ssh-vulnkey needs to be backported to Ubuntu 6.06 LTS

Jamie Strandboge jamie at ubuntu.com
Mon Jun 9 20:49:22 BST 2008


Thank you for using Ubuntu and taking the time to report a bug. This was
fixed in http://www.ubuntu.com/usn/usn-612-7.

** Visibility changed to: Public

** Changed in: openssh (Ubuntu)
Sourcepackagename: None => openssh
       Status: New => Fix Released

-- 
ssh-vulnkey needs to be backported to Ubuntu 6.06 LTS
https://bugs.launchpad.net/bugs/231047
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in ubuntu.



More information about the Ubuntu-server-bugs mailing list